Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Apr 2022 15:22:42 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Centrepoint team,

I placed an order on April 23, 2022, and You informed me that i will receive the order on April 25, 2022, and I was surprised by sending a message stating that it was unable to deliver the order on the specified day due to a malfunction in the delivery car  and the delivery date will be set later, but so far I have not received any notification of the new date and this  It is unacceptable and unprofessional, as I have accepted the purchase for delivery on April 25, and this unsuccessful experience may make me not deal with you in the future for not complying with what was agreed upon.  Please reply
Noting that this is the text of the message I received
“Hi, we missed you! We were unable to deliver your order 6139742916 on 2022-04-25 10:52:16, reason: Vehicle breakdown. We'll make another delivery attempt soon. Click to give feedback https://tracking.fareye.co/tracking?uGlSL9882halz3MY52XxdHnWeu5H1b0D5QvSYbhC63g=#/ Stay Happy!”

Regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4252844